.version.about_dr_norton /* version checker */
{
	color: #0000F2;
	background-color: #1DFBCF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 746px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -26px;
	width: 0.01px;
}

#pu533
{
	width: 0.01px;
	margin-left: -100px;
}

#u533,#u533-bw
{
	z-index: 2;
	height: 164px;
}

#u558
{
	z-index: 3;
	height: 34px;
}

#u558-bw
{
	z-index: 3;
	margin-top: 101px;
	height: 34px;
}

#u556
{
	z-index: 4;
	width: 167px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 120px;
}

#u1137-10
{
	z-index: 14;
	width: 579px;
	min-height: 74px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 287px;
}

#menuu562
{
	z-index: 76;
	width: 815px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 225px;
}

#u598
{
	width: 56px;
	min-height: 34px;
	margin-right: -10000px;
}

#u599
{
	width: 56px;
	padding-bottom: 15px;
}

#u599.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u601-4
{
	width: 38px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u599:hover #u601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u599.MuseMenuActive #u601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u605
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
	left: 58px;
}

#u608
{
	width: 122px;
	padding-bottom: 15px;
}

#u608.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u611-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u608:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u608.MuseMenuActive #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u577
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u580
{
	width: 107px;
	padding-bottom: 15px;
}

#u580.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u581-4
{
	width: 89px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u580:hover #u581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u580.MuseMenuActive #u581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 73px;
	min-height: 34px;
	margin-right: -10000px;
	left: 291px;
}

#u573
{
	width: 73px;
	padding-bottom: 15px;
}

#u573.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u576-4
{
	width: 55px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u573:hover #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u573.MuseMenuActive #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u563
{
	width: 131px;
	min-height: 34px;
	margin-right: -10000px;
	left: 366px;
}

#u566
{
	width: 131px;
	padding-bottom: 15px;
}

#u566.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u568-4
{
	width: 113px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u566:hover #u568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u566.MuseMenuActive #u568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 499px;
}

#u615
{
	width: 96px;
	padding-bottom: 15px;
}

#u615.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u615.MuseMenuActive #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u591
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 597px;
}

#u592
{
	width: 148px;
	padding-bottom: 15px;
}

#u592.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u594-4
{
	width: 130px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u592:hover #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u592.MuseMenuActive #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u584
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
	left: 747px;
}

#u585
{
	width: 68px;
	padding-bottom: 15px;
}

#u585.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u586-4
{
	width: 50px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u585:hover #u586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u585.MuseMenuActive #u586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#ppu625
{
	width: 0.01px;
	margin-left: 20px;
}

#pu625
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u625
{
	z-index: 24;
	width: 198px;
	height: 247px;
	border-width: 1px;
	border-style: solid;
	border-color: #812990;
	border-radius: 10px;
	position: relative;
	background: transparent url("../images/dr%20hannah%20norton.jpg") no-repeat center center;
}

#u1129
{
	z-index: 75;
	overflow: hidden;
	margin-left: 49px;
	margin-top: 19px;
	position: relative;
}

#u635-50
{
	z-index: 25;
	width: 697px;
	min-height: 1027px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 223px;
}

#u635-2
{
	padding-top: 0px;
}

#u635-36
{
	padding-bottom: 4px;
}

#u635-37 > li:before,#u635-48 > li:before
{
	content: '▪';
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u635-37 > #u635-20:before,#u635-37 > #u635-22:before,#u635-37 > #u635-24:before,#u635-37 > #u635-26:before,#u635-37 > #u635-28:before,#u635-37 > #u635-30:before,#u635-37 > #u635-32:before,#u635-37 > #u635-34:before,#u635-37 > #u635-36:before,#u635-48 > #u635-41:before,#u635-48 > #u635-43:before,#u635-48 > #u635-45:before,#u635-48 > #u635-47:before
{
	margin-right: 29px;
}

#u635-37.rtl-list > #u635-20:before,#u635-37.rtl-list > #u635-22:before,#u635-37.rtl-list > #u635-24:before,#u635-37.rtl-list > #u635-26:before,#u635-37.rtl-list > #u635-28:before,#u635-37.rtl-list > #u635-30:before,#u635-37.rtl-list > #u635-32:before,#u635-37.rtl-list > #u635-34:before,#u635-37.rtl-list > #u635-36:before,#u635-48.rtl-list > #u635-41:before,#u635-48.rtl-list > #u635-43:before,#u635-48.rtl-list > #u635-45:before,#u635-48.rtl-list > #u635-47:before
{
	margin-right: 0px;
	margin-left: 29px;
}

#u892
{
	z-index: 6;
	min-height: 23px;
	padding-bottom: 3px;
}

#u892_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u893-7
{
	z-index: 7;
	width: 960px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 100px;
}

#u892-bw
{
	z-index: 6;
	min-height: 23px;
	margin-top: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 22px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
}

